import request from '@/utils/request'

// 查询列表
export function personL(data) {
    return request({
        url: '/djl-account/personnel/query/list',
        method: 'get',
        params: data
    })
}
// 重置密码
export function resetPwd(data) {
    return request({
        url: '/djl-account/personnel/rest/password',
        method: 'get',
        params: data
    })
}